---
http_interactions:
- request:
    method: delete
    uri: https://nextcloud.local/remote.php/dav/files/admin/IDoNotExist
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Authorization:
      - Bearer <BEARER TOKEN>
      User-Agent:
      - httpx.rb/1.2.4
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
  response:
    status:
      code: 404
      message: Not Found
    headers:
      Cache-Control:
      - no-store, no-cache, must-revalidate
      Content-Security-Policy:
      - default-src 'none';
      Content-Type:
      - application/xml; charset=utf-8
      Date:
      - Mon, 22 Apr 2024 09:17:13 GMT
      Expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      Pragma:
      - no-cache
      Referrer-Policy:
      - no-referrer
      Server:
      - Apache/2.4.57 (Debian)
      Set-Cookie:
      - ocirabgzify6=694195c25dfcf14ddaf8e788ee2bb565; path=/; secure; HttpOnly; SameSite=Lax,
        oc_sessionPassphrase=DV%2F8xj6nADGr%2BgJxjxpqGqHSRZcaaj9ffJAMo75n5zY%2FfuoQMamUzZ80kMfgnVzaMeqhe67MiX90MiqC2bn2PwJudXoyfLZwpOorTFMpZ6Vr%2B9%2FyPa8VS7ZIrXpZq0wC;
        path=/; secure; HttpOnly; SameSite=Lax, ocirabgzify6=694195c25dfcf14ddaf8e788ee2bb565;
        path=/; secure; HttpOnly; SameSite=Lax, __Host-nc_sameSiteCookielax=true;
        path=/; httponly;secure; expires=Fri, 31-Dec-2100 23:59:59 GMT; SameSite=lax,
        __Host-nc_sameSiteCookiestrict=true; path=/; httponly;secure; expires=Fri,
        31-Dec-2100 23:59:59 GMT; SameSite=strict, ocirabgzify6=694195c25dfcf14ddaf8e788ee2bb565;
        path=/; secure; HttpOnly; SameSite=Lax, ocirabgzify6=694195c25dfcf14ddaf8e788ee2bb565;
        path=/; secure; HttpOnly; SameSite=Lax, ocirabgzify6=694195c25dfcf14ddaf8e788ee2bb565;
        path=/; secure; HttpOnly; SameSite=Lax, ocirabgzify6=694195c25dfcf14ddaf8e788ee2bb565;
        path=/; secure; HttpOnly; SameSite=Lax, ocirabgzify6=694195c25dfcf14ddaf8e788ee2bb565;
        path=/; secure; HttpOnly; SameSite=Lax, ocirabgzify6=694195c25dfcf14ddaf8e788ee2bb565;
        path=/; secure; HttpOnly; SameSite=Lax, ocirabgzify6=694195c25dfcf14ddaf8e788ee2bb565;
        path=/; secure; HttpOnly; SameSite=Lax
      X-Content-Type-Options:
      - nosniff
      X-Frame-Options:
      - SAMEORIGIN
      X-Permitted-Cross-Domain-Policies:
      - none
      X-Powered-By:
      - PHP/8.2.16
      X-Robots-Tag:
      - noindex, nofollow
      X-Xss-Protection:
      - 1; mode=block
      Content-Length:
      - '241'
    body:
      encoding: UTF-8
      string: |
        <?xml version="1.0" encoding="utf-8"?>
        <d:error xmlns:d="DAV:" xmlns:s="http://sabredav.org/ns">
          <s:exception>Sabre\DAV\Exception\NotFound</s:exception>
          <s:message>File with name //IDoNotExist could not be located</s:message>
        </d:error>
  recorded_at: Mon, 22 Apr 2024 09:17:13 GMT
recorded_with: VCR 6.2.0
